/* glava */
#navbar-main {
	min-height:30px;
}

#site-description .logo {
	padding:0px;
}

#page-footer {
	background:#444;;
}

#site-description .logo {
	margin:-40px 0 0 0;
}
.top-block {
	display:none;
}

/* barva povezave neprebranega foruma */

dl.forum_unread_subforum a.forumtitle,
a.subforum.unread {
	color:#4D2874;
}

/* ikone pred prispevki */
dl.icon.forum_read:before, 
dl.icon.forum_read_subforum:before,
dl.icon.forum_read:before,
dl.icon.topic_read:before,
dl.icon.topic_read_mine:before,
dl.icon.topic_read_hot::before,
dl.icon.topic_read_hot_mine:before {
	background:url(./images/forum_read_subforum.png) center no-repeat;
	content:'';
	height:27px;
	width:27px;
	position:absolute;
	left:8px;
	top:8px;
	z-index:10000;
	background-color:none;
}

dl.icon.forum_unread:before,
dl.icon.forum_unread_subforum:before,
dl.icon.topic_unread:before,
dl.icon.topic_unread_mine:before,
dl.icon.topic_unread_hot::before,
dl.icon.topic_unread_hot_mine:before {	
	background:url(./images/forum_unread_subforum.png) center no-repeat;
	content:'';
	height:27px;
	width:27px;
	position:absolute;
	left:8px;
	top:8px;
	z-index:10000;
	background-color:none;
}

a.subforum.unread::before, 
.imageset.icon_topic_newest::before {
	background:url(./images/rumen-karton.png) center no-repeat;
	content:'';
	height:14px;
	width:12px;
	position:absolute;
	left:1px;
	top:2px;
	z-index:10000;
	background-color:none;
}

/* kone ikone pred prispevki*/

/* ikone urejanje */

@media (max-width:768px) {
	ul.post-buttons a {
		opacity:1 !important;
	}
	
	.post-buttons > li {
	  float: left;
	  -webkit-transform: scale(1) !important;
		  -ms-transform: scale(1) !important;
			  transform: scale(1) !important;
	}
}



/* ozadje prispevkov */

.bg2 {
	background:#f5f5f5;
}

.bg1.unreadpost {
	background:#efe8f7;
}
.bg2.unreadpost {
	background:#e5dcef;
}

.online::before {
	border-color:#5A2F87 #5A2F87 transparent transparent;
}

/* konec ozadje prispevkov */

/* blockquote */
blockquote {
	margin-bottom:20px;
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;

}
blockquote:before {
  content: '\f10d'; /*quote left icon*/
  	color:#cdcdcd !important;
}

blockquote blockquote, blockquote blockquote blockquote, blockquote blockquote blockquote blockquote, blockquote blockquote blockquote blockquote blockquote blockquote {
	margin-bottom:10px;
	max-height:inherit;
}
blockquote cite {
	border-bottom:none;
}
blockquote blockquote blockquote blockquote blockquote blockquote br {
	display:none;
}
blockquote blockquote::before {
	font-size:1.8em;
}

blockquote blockquote blockquote::before {
	font-size:1.6em;
}
blockquote blockquote blockquote blockquote::before {
	font-size:1.4em;
}
blockquote blockquote blockquote blockquote blockquote::before {
	font-size:1.2em;
}
blockquote blockquote blockquote blockquote blockquote blockquote::before {
	font-size:1.0em;
}
blockquote blockquote blockquote blockquote blockquote blockquote blockquote::before {
	font-size:0.8em;
}
blockquote blockquote blockquote blockquote blockquote blockquote blockquote blockquote::before {
	font-size:0.6em;
}


.signature {
	margin-top:20px;
}

/* konec blockquote

/* paginacija aktualna */

.pagination li.active span {
	background:#f3c002;
	color:#000;

}

.has-social-links .breadcrumbs .crumb.wrapped-tiny a {
max-width: 70px;
}

/* konec paginacija aktualna */

/* youtube */
/* Custom styles
---------------------------------------- */
.video-wrapper {
	width: 640px;
	max-width: 100%;
	margin-bottom:20px;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* konec youtube */

/* gumb aktualen */
a.button2, input.button2 {
	color:#000;
}

/* konec gumb aktiven */

/* emoji */
.emoji {
    min-height: 24px;
    min-width: 24px;
    height: 1em;
    width: 1em;
}

/* konec emoji */

.content span.mention {
	color:#361856 !important;
}

.postlink {
	text-decoration:underline;
}